[
    "<a href=\"https://play.google.com/store/apps/details?id=im.blabber.messenger&hl=ru&gl=RU\"><img  width=30% src=\"img/playm.png\"></a>",
    "<a href=\"https://f-droid.org/repo/de.pixart.messenger_316.apk\"><img width=30% src=\"img/fdroid.png\"></a>"
]
